package sikd.sikd5.sikd5bean.ws.transaksi;

import java.io.Serializable;
import java.util.List;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

/**
 * @oleh : agus
 * @tanggal : Apr 9, 2019
 */
@XmlRootElement
@XmlType(name = "belanjaheaderWS", propOrder = {
		"tahunanggaran",
		"kodesatker",
		"kodepemda",
		"namapemda",
		"jeniscoa",
		"belanjas"
})

public class Belanjaheader_WS implements Serializable {
	private Short tahunanggaran;
	private String kodesatker;
	private String kodepemda;
	private String namapemda;
	private Short jeniscoa;
	private List<Belanja_WS> belanjas;

	public Short getTahunanggaran() {
		return tahunanggaran;
	}

	public void setTahunanggaran(Short tahunanggaran) {
		this.tahunanggaran = tahunanggaran;
	}

	public String getKodesatker() {
		return kodesatker;
	}

	public void setKodesatker(String kodesatker) {
		this.kodesatker = kodesatker;
	}

	public String getKodepemda() {
		return kodepemda;
	}

	public void setKodepemda(String kodepemda) {
		this.kodepemda = kodepemda;
	}

	public String getNamapemda() {
		return namapemda;
	}

	public void setNamapemda(String namapemda) {
		this.namapemda = namapemda;
	}

	public Short getJeniscoa() {
		return jeniscoa;
	}

	public void setJeniscoa(Short jeniscoa) {
		this.jeniscoa = jeniscoa;
	}

	public List<Belanja_WS> getBelanjas() {
		return belanjas;
	}

	public void setBelanjas(List<Belanja_WS> belanjas) {
		this.belanjas = belanjas;
	}

}
